@import url(https://fonts.googleapis.com/css?family=Arimo:400,700&subset=cyrillic,cyrillic-ext,latin,latin-ext);

/* cyrillic-ext */
@font-face {
  font-family: 'Arimo';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: local('Arimo Regular'), local('Arimo-Regular'), url(https://fonts.gstatic.com/s/arimo/v13/P5sMzZCDf9_T_10UxCFuj5-v6dg.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
    font-family: 'Micra';
    src: url('https://polimer76.ru/local/templates/2019/fonts/Micra-Bold.eot');
    src: local('Micra Bold'), local('Micra-Bold'),
    url('https://polimer76.ru/local/templates/2019/fonts/Micra-Bold.eot?#iefix') format('embedded-opentype'),
    url('https://polimer76.ru/local/templates/2019/fonts/Micra-Bold.woff') format('woff'),
    url('https://polimer76.ru/local/templates/2019/fonts/Micra-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}


.crm-webform-iframe, .crm-webform-default, .crm-webform-header-container, .content, .crm-webform-label-content {
    background: none !important;
}
.crm-webform-body, .col-md-12, .col-sm-12, .container, .crm-webform-header-container {
    padding: 0 !important;
}

.content-wrap, .flexible-middle-width .content-wrap {
    max-width: none !important;
    min-width: auto !important;
    padding: 0 !important;
}
.row {
    margin: 0 !important;
    padding: 0 !important;
}
.crm-webform-header {
    font-family: 'Micra', 'Arimo', 'Proxima Nova', 'Arial', sans-serif;
    font-weight: bold;
    font-size: 35px;
    line-height: 50px;
    text-transform: uppercase;
    color: #00274A;
    margin: 0 0 15px 0;
    text-align: left;
}
.crm-webform-header-container div br {
    display: none;
}
.crm-webform-header-container div {
    font-family: 'Arimo', 'Proxima Nova', 'Arial', sans-serif;
    font-weight: normal;
    font-size: 16px;
    line-height: 28px;
    color: #00274A;
    max-width: 80%;
    margin-bottom: 30px;
}
.crm-webform-inner-sub-header-container {
    display: none;
}
.crm-webform-label {
    font-size: 16px;
    line-height: 28px;
    color: #00274A;
}
.crm-webform-fieldset, .crm-webform-fieldset-footer  {
    padding: 0 !important;
}
.crm-webform-input, .crm-webform-select select, .crm-webform-textarea textarea {
    -webkit-appearance: none;
    border: 1px solid #00274A;
    border-radius: 2px;
    display: block;
    font-family: 'PT Sans', 'Arial', sans-serif;
    font-size: 16px;
    line-height: 28px;
    color: #00274A;
    padding: 8px 15px;
    width: 100%;
    max-width: 100%;
    cursor: pointer;
    background-color: transparent;
}
.crm-webform-fieldset, .crm-webform-fieldset-footer {
    float: left;
    width: 50%;
}
.crm-webform-fieldset:first-child {
    width: 45%;
    padding-right: 5% !important;
}
.crm-webform-textarea {
    height: auto !important;
    margin-bottom: 13px;
    min-height: 120px;
}
.crm-webform-agreement-modifier {
    margin: 0 0 15px 0;
}
.crm-webform-button-container {
    text-align: left;
}
button.crm-webform-submit-button {
    -webkit-appearance: none;
    display: inline-block;
    vertical-align: top;
    font-size: 12px;
    line-height: 12px;
    font-weight: bold;
    font-family: 'Micra', 'Arimo', 'Proxima Nova', 'Arial', sans-serif;
    text-align: center;
    letter-spacing: 0.1em;
    text-transform: uppercase;
    color: #FFFFFF;
    background: #255FD0 !important;
    border: 1px solid #255FD0 !important;
    border-radius: 1px;
    padding: 16px 53px;
    cursor: pointer;
}
@media (max-width: 880px) {
    .crm-webform-header {
        font-size: 30px;
        line-height: 45px;
    }
    .crm-webform-fieldset, .crm-webform-fieldset-footer, .crm-webform-fieldset:first-child {
        width: auto !important;
        display: block !important;
        float: none;
        padding: 0 !important;
    }
}